div#contents table#commodity{
	border-collapse:collapse;
}

div#contents table#commodity th{
	background-color: #ccffff;
	font-size: 16px;
	height: 35px;
	text-align:center;
	border:1px solid #a5a5a5;
}

div#contents table#commodity td{
	border-collapse:collapse;
	border:1px solid #a5a5a5;
}

div#contents table#commodity a{
	color: #0018ff;
	font-weight: bold;
}

div#contents table#commodity td img.imgbtm{
	margin-bottom: 5px;
}

div#contents table#commodity td p{
	margin:10px 0px;
	font-size: 10px;
}

div#contents table#commodity td p span{
	font-size: 16px;
	font-weight: bold;
	color: #ff0000;
}

div#inquiry{
	margin-top:25px;
}

div#inquiry p{
	margin:0;
}

div#inquiry dl dt{
	float: left;
	margin-right: 20px;
}

div#inquiry dl dd{
	float: left;
}

/*START GOOBIKE-6257*/
a.disclosure-link {
    font-size: 10px;
    font-weight: normal !important;
    text-decoration: underline;
    display: block;
    margin-top: 4px;
    word-break: keep-all
}
/*END GOOBIKE-6257*/

/*----------clearfix----------*/

.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    line-height:0; 
    visibility:hidden;
    font-size: 0;
}

.clearfix {/*for IE7*/
  min-height: 1px;
}

* html .clearfix {/*for IE6 below, MacIE5*/
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*----------clearfix/end----------*/
